<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/style2.css">
</head>

<body>
    <div class="container">
        <div class="brand-logo"></div>
        <div class="brand-title">ESHOP</div>
        <div class="inputs">
            <form action="/login
            " method="post">

                <label>EMAIL</label>
                <input type="text" id="username" name="username" placeholder="username" />
                <label>PASSWORD</label>
                <input type="text" id="password" name="password" placeholder="password" />
                <button type="submit" value="LOGIN">LOGIN</button>

            </form>

        </div>
        <a href="">not register ? register</a>

    </div>

</body>

</html>